/* source-sans-pro-200 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightItalic'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightItalic'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('/include/fonts/source-sans-pro-v11-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/include/fonts/source-sans-pro-v11-latin-ext_latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address,
cite, code, del, details, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, figcaption, tbody, tfoot, thead, tr, th, td, article,
aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, input, textarea {
	background: transparent;
	border: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: baseline;
}
article, aside, details, figure, footer, header, hgroup, nav, section {
	display: block;
}
textarea, input[type="text"], input[type="password"], input[type="email"], input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
img {
	display: block;
	height: auto;
	max-width: 100%;
	width: auto;
}
body {
	background: #fff;
	color: #333;
	font: 100% "Source Sans Pro", Arial, Helvetica, sans-serif;
	hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	line-height: 140%;
}
a:link, a:visited {
	color: #575a5c;
}
a:hover {
	text-decoration: none;
}
a[href^="tel"]:link, a[href^="tel"]:visited, a[href^="tel"]:hover {
	text-decoration: none;
}
.clearer {
	clear: both;
}
.wrapper {
	margin: 0 auto;
	width: 955px;
}
#wrapper_logo {
	background-color: #fef9dd;
	height: 152px;
	margin: 30px 0 0 0;
	padding: 25px 0;
}
#logo {
	display: block;
	height: 60px;
	margin: 20px auto;
	width: 260px;
}
#wrapper_banner img {
	width: 100%;
}
#wrapper_h1 {
	margin: 0 auto;
	width: 955px;
}
#main_content ul.main_content_files {
	border-top: 1px solid #ababab;
	list-style-type: none;
	margin: 0;
	padding: 0 0 20px 0;
}
#main_content ul.main_content_files li {
	background: #fff url(/images/bg_download_r.png) left top no-repeat;
	background-size: 45px 45px;
	border-bottom: 1px solid #ababab;
	margin: 0 0 5px 0;
	min-height: 50px;
	padding: 2px 5px 7px 55px;
}
#main_content .main_content_files .main_content_files_description {
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 2px 0 5px 0;
}
#main_content .main_content_files .main_content_files_player {
	background: #666;
	border: 2px solid #003076;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 2px 6px 2px;
	padding: 2px;
	width: 50%;
}
#main_content .main_content_files .main_content_files_player audio {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu_button {
	display: none;
	float: left;
}
nav.menu_top {
	font-size: 8px;
	position: absolute;
	right: 20px;
	text-align: right;
	text-transform: uppercase;
	top: 30px;
}
nav.menu_top a:link, nav.menu_top a:visited {
	text-decoration: none;
}
nav.menu_top a:hover {
	text-decoration: underline;
}
nav.menu_top ul {
	list-style: none;
}
nav.menu_top li {
	hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	-webkit-hyphens: none;
	white-space: nowrap;
}
nav.menu {
    border-bottom: 10px solid #545c5e;
	border-top: 10px solid #545c5e;
	margin: 10px 0;
	padding: 10px 0;
	width: 100%;
}
nav.menu ul {
	border-top: 2px solid #666;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
nav.menu ul li a, nav.menu ul li span {
	border-bottom: 2px solid #666;
	display: block;
	font-size: 2em;
	line-height: 1.5em;
	padding: 0 0 0 5px;
	text-decoration: none;
}
nav.menu ul li a:hover {
	border-bottom: 2px solid #666;
}
nav.menu ul li span {
	background: #f2f2f2;
}
nav.menu ul ul {
	border-top: none;
}
nav.menu ul ul li a, nav.menu ul ul li span {
	font-size: 1.5em;
	line-height: 1.3em;
}
nav.menu ul ul ul li a, nav.menu ul ul ul li span {
	font-size: 1.3em;
	line-height: 1.2em;
}
nav.menu ul ul ul ul li a, nav.menu ul ul ul ul li span {
	font-size: 1.1em;
	line-height: 1.1em;
}
#wrapper_newsletter {
	background-color: #e2ddbc;
	font: 400 14px/20px 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
	margin: 60px 0 0 0;
	padding: 0;
}
#wrapper_newsletter .nl_table {
	display: table;
	width: 100%;
}
#wrapper_newsletter .nl_table_tr {
	display: table-cell;
	text-align: left;
}
#wrapper_newsletter .nl_table_tr:nth-child(2) {
	text-align: right;
}
#wrapper_newsletter .newsletter_label {
	color: #033075;
	font: 600 14px/20px 'Source Sans Pro', sans-serif;
}
#wrapper_newsletter .newsletter_input_1 {
	display: none;
}
#wrapper_newsletter .newsletter_input {
	background-color: #fef9dd;
	border: 1px solid #fef9dd;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	font-size: 12px;
	margin: 0 10px;
	padding: 3px 6px;
}
#wrapper_newsletter .newsletter_button {
	background: #033075;
	border: 0;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	color: #fff;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 0 10px;
	padding: 5px 20px;
	text-decoration: none;
}
#wrapper_newsletter #nl_datenschutz input[type="checkbox"] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: 1px solid #033075;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	height: 20px;
	margin: 0 5px 10px 0;
	position: relative;
	width: 20px;
}
#wrapper_newsletter #nl_datenschutz input[type="checkbox"]::after {
	background-color: transparent;
	border: 2px solid #e2ddbc;
	border-right: none;
	border-top: none;
	content: "";
	display: block;
	height: 5px;
	left: 2px;
	position: absolute;
	top: 4px;
	transform: rotate(-45deg);
	width: 12px;
}
#wrapper_newsletter #nl_datenschutz input[type="checkbox"]:checked {
	background-color: #033075;
	border-color: #033075;
}
footer {
	background-color: #033075;
	color: #fff;
	font-size: 12px;
	padding: 3px 0 10px 0;
	text-align: center;
}
footer a:link, footer a:visited {
	color: #fff;
	text-decoration: none;
}
.form_general {
	border: 10px solid #fbfbfb;
	margin: 20px auto;
	padding: 15px;
	width: 620px;
}
.form_general .form_table {
	display: table;
}
.form_general .form_row {
	display: table-row;
}
.form_general .form_cell {
	display: table-cell;
}
.form_general .label {
	color: #575a5c;
	font-size: 1em;
	line-height: 1.2em;
	padding: 7px 10px 7px 10px;
	text-align: right;
	vertical-align: middle;
	width: 200px;
}
.form_general .input {
	padding: 3px 10px 3px 10px;
	vertical-align: middle;
}
.form_general .form_input_text, .form_general .form_input_textarea, .form_general .form_input_small {
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #575a5c;
	font-size: 1em;
	padding: 5px;
}
.form_general .form_input_text, .form_general .form_input_textarea {
	width: 300px;
}
.form_general .form_input_small {
	width: 80px;
}
.form_general .comment {
	font-size: 0.9em;
	text-align: center;
}
.form_general .form_div_button {
	text-align: center;
}
.form_general input.form_button {
	background: #003076;
	border: 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff;
	font-size: 20px;
	margin: 15px 0 15px 0;
	padding: 5px 20px 5px 20px;
	text-decoration: none;
}
.form_general input.form_button:hover {
	color: #666;
}
.form_general .form_1, .form_general .form_2, .form_general .form_3, .form_general .form_4 {
	border: 0;
}
.form_general .form_3, .form_general .form_4 {
	display: none;
}
.form_error {
	background-color: #ff9999;
	border: 1px #990000 solid;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #000000;
	margin: 5px 0 15px 0;
	padding: 5px;
	text-align: center;
}
.form_general #datenschutz .label {
	vertical-align: top;
}
.form_general #datenschutz input[type="checkbox"] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	float: left;
	height: 25px;
	margin: 0 5px 0 0;
	position: relative;
	width: 25px;
}
.form_general #datenschutz input[type="checkbox"]::after {
	background-color: transparent;
	border: 2px solid #fff;
	border-right: none;
	border-top: none;
	content: "";
	display: block;
	height: 5px;
	left: 5px;
	position: absolute;
	top: 7px;
	transform: rotate(-45deg);
	width: 12px;
}
.form_general #datenschutz input[type="checkbox"]:checked {
	background-color: #003076;
	border-color: #003076;
}
@media only screen and (min-width: 310px)
{
	body {
		background-color: #efefef;
		color: #575a5c;
		font: 16px/25px 'Source Sans Pro', sans-serif;
	}
	#main_content h2 {
		color: #003076;
		font: 400 25px/30px 'Source Sans Pro';
		letter-spacing: 1px;
		padding: 10px 0;
	}
	#main_content h3 {
		color: #575a5c;
		font: 600 16px/25px 'Source Sans Pro';
		margin: 0;
	}
	#main_content p {
		color: #575a5c;
		font: 400 16px/25px 'Source Sans Pro';
		margin: 0 0 10px 0;
	}
	#main_content p.teaser {
		background-color: #eee;
		color: #575a5c;
		font: 600 16px/25px 'Source Sans Pro';
		margin: 0 0 10px 0;
		padding: 15px 20px;
	}
	.btn {
		border: 2px solid #003076;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		color: #003076 !important;
		font: 600 12px/12px 'Source Sans Pro';
		letter-spacing: 1px;
		margin: 1px 2px;
		padding: 4px 10px;
		text-decoration: none;
		word-break: keep-all;
		white-space: nowrap;
	}
	.btn:hover {
		border-color: #ababab;
		color: #ababab !important;
	}
	.external {
		background: url(/images/bg_btn_external_r.png) no-repeat right center;
		background-size: 23px 15px;
		padding: 4px 30px 4px 10px;
	}
	.external:hover {
		background: url(/images/bg_btn_external_inv_r.png) no-repeat right center;
		background-size: 23px 15px;
	}
	#wrapper_tab {
		background: #fff;
		display: table;
		margin: 0 auto;
		max-width: 1400px;
		table-layout: fixed;
		width: 100%;
	}
	.wrapper {
		clear: both;
		display: table;
		margin: 0 auto;
		overflow: visible;
		position: relative;
	}
	#wrapper_banner {
		position: relative;
	}
	#wrapper_h1 h1 {
		color: #fff;
		font: 200 55px/60px 'Source Sans Pro';
		letter-spacing: 2px;
		margin: 0;
		padding: 0;
		position: absolute;
		bottom: -10px;
	}
	#wrapper_main {
		border: none;
		clear: both;
		margin: 0;
		padding: 0;
	}
	#wrapper_main ol, #wrapper_main ul {
		margin: 0 0 30px 40px;
	}
	#wrapper_main ol li, #wrapper_main ul li {
		margin: 0;
	}
	#wrapper_main img.ico {
		border: 0;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		bottom: -5px;
		display: inline;
		height: 30px;
		margin: 5px 5px 0 0;
		padding: 0;
		position: relative;
		width: 30px;
	}
	
	#wrapper_top {
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
	}
	#logo {
		float: left;
		margin: 28px 0 20px 0;
	}
	#main_content {
		padding: 25px 0;
	}
	#main_content_status {
		font: 300 13px/18px 'Source Sans Pro';
		letter-spacing: 1px;
	}
	#main_content_status a:link, #main_content_status a:visited {
		text-decoration: none;
	}
	#main_content .main_content_teaser {
		font: 300 20px/30px 'Source Sans Pro';
		margin: 0 0 40px 0;
	}
	#main_content .main_content_div_videos {
		clear: both;
	}
	#main_content .main_content_div_videos .main_content_video_frame {
		padding: 0 0 20px 0;
	}
	#main_content .main_content_div_videos .main_content_video {
		height: 0;
		padding-bottom: 56.25%;
		padding-top: 0;
		position: relative;
		margin: 0;
	}
	#main_content .main_content_div_videos .main_content_video .bg_w_opacity_8 {
		background-color: rgba(255, 255, 255, 0.8);
	}
	#main_content .main_content_div_videos .main_content_video iframe, #main_content .main_content_div_videos .main_content_video .main_content_video_a_youtube, #main_content .main_content_div_videos .main_content_video .main_content_video_a_vimeo {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	#main_content .main_content_div_videos .main_content_video a span {
		display: none;
	}
	#main_content .main_content_div_videos .main_content_video .main_content_video_a_youtube, #main_content .main_content_div_videos .main_content_video .main_content_video_a_vimeo {
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#main_content .main_content_div_videos .main_content_video .main_content_video_a_youtube:before, #main_content .main_content_div_videos .main_content_video .main_content_video_a_vimeo:before {
		background: rgba(0, 0, 0, 0.6) url(/images/icon_play.svg) center center no-repeat;
		background-size: 30px 30px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		color: #fff;
		content: "";
		height: 60px;
		left: 50%;
		margin: -30px -50px;
		position: absolute;
		top: 50%;
		transition: background-color 0.1s linear;
		-webkit-transition: background-color 0.1s linear;
		-moz-transition: background-color 0.1s linear;
		-ms-transition: background-color 0.1s linear;
		-o-transition: background-color 0.1s linear;
		width: 100px;
	}
	#main_content .main_content_div_videos .main_content_video .main_content_video_a_youtube:hover:before {
		background-color: #cc181e;
	}
	#main_content .main_content_div_videos .main_content_video .main_content_video_a_vimeo:hover:before {
		background-color: #00a4ed;
	}
	#main_content .main_content_multimedia_block {
		float: left;
		font: 16px/18px 'Source Sans Pro', sans-serif;
		margin: 0;
		padding: 0 0 50px 0;
		width: 49%;
	}
	#main_content .main_content_multimedia_block:nth-child(even) {
		clear: both;
		margin: 0 2% 0 0;
	}
	#main_content .main_content_multimedia_block:nth-child(odd) {
		margin: 0;
	}
	#main_content .main_content_img {
		margin: 0 0 20px 0;
	}
	#main_content .main_content_img img {
		margin: 0;
		width: 100% !important;
	}
	#main_content .main_content_img_titel {
		color: #575a5c;
		display: block;
		font: 400 16px/25px 'Source Sans Pro';
		padding: 3px;
		text-align: center;
		width: 100% !important;
	}
	#main_content .main_content_img_description {
		display: block;
		font: 200 14px/16px 'Source Sans Pro';
		padding: 5px 10px;
		width: 100% !important;
	}
	#main_content .content_100 {
		background: #fff;
		float: left;
		min-height: 200px;
		padding: 30px 0 30px 0;
		width: 100%;
	}
	#main_content .content_100 .block_100 {
		clear: both;
		padding: 0;
		width: 100%;
	}
	#main_content .content_right_70 {
		background: #fff;
		float: right;
		overflow: hidden;
		padding: 30px 0;
		vertical-align: top;
		width: 70%;
	}
	#main_content .block {
		clear: both;
		overflow: hidden;
		padding: 0;
	}
	#main_content .block .block_left_30 {
		float: left;
		padding: 25px 10px 0 0;
		width: 30%;
	}
	#main_content .block .block_left_30 p {
		margin: 10px;
	}
	#main_content .block .block_right_30 {
		float: right;
		padding: 25px 0 0 10px;
		width: 30%;
	}
	#main_content .block .block_right_70 {
		float: right;
		padding: 25px 0 20px 10px;
		width: 70%;
	}
	#main_content .block .block_left_70 {
		float: left;
		padding: 25px 10px 20px 0;
		width: 70%;
	}
	#main_content .block_100 {
		clear: both;
		overflow: hidden;
		padding: 0;
	}
	#main_content .block_galerie {
		display: block;
		overflow: hidden;
		padding: 0 0 20px 0;
		width: 100%;
	}
	#main_content .block_galerie .slide {
		float: left;
		padding: 1px;
		width: 33.333333%;
	}
	#main_content .block_galerie .slide img {
		border: 1px solid #e6e6e6;
		width: 100%;
	}
	#main_content .main_content_div_iframe {
		padding: 0 0 20px 0;
	}
	#main_content .main_content_div_iframe .main_content_iframe_1, #main_content .main_content_div_iframe .main_content_iframe_2, #main_content .main_content_div_iframe .main_content_iframe_3, #main_content .main_content_div_iframe .main_content_iframe_4, #main_content .main_content_div_iframe .main_content_iframe_5 {
		height: 0;
		padding-top: 0;
		position: relative;
		margin: 0;
	}
	#main_content .main_content_div_iframe .main_content_iframe_1 {
		padding-bottom: 30%;
	}
	#main_content .main_content_div_iframe .main_content_iframe_2 {
		padding-bottom: 50%;
	}
	#main_content .main_content_div_iframe .main_content_iframe_3 {
		padding-bottom: 100%;
	}
	#main_content .main_content_div_iframe .main_content_iframe_4 {
		padding-bottom: 200%;
	}
	#main_content .main_content_div_iframe .main_content_iframe_5 {
		padding-bottom: 56.25%;
	}
	#main_content .main_content_div_iframe .main_content_iframe_1 iframe, #main_content .main_content_div_iframe .main_content_iframe_2 iframe, #main_content .main_content_div_iframe .main_content_iframe_3 iframe, #main_content .main_content_div_iframe .main_content_iframe_4 iframe, #main_content .main_content_div_iframe .main_content_iframe_5 iframe {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	#main_content .main_content_div_iframe .main_content_iframe_a {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	#main_content .weblog_date {
		font: 400 13px/13px 'Source Sans Pro';
		text-align: left;
	}
	#main_content .weblog_heading {
		color: #003076;
		font: 400 25px/30px 'Source Sans Pro';
		letter-spacing: 1px;
		padding: 10px 0;
	}
	#main_content .content_left_30 {
		float: left;
		overflow: hidden;
		padding: 30px 0;
		vertical-align: top;
		width: 30%;
	}
	#main_content .content_left_30 .block_100 {
		display: block;
		min-height: 400px !important;
		overflow: hidden;
		padding: 0;
	}
	#main_content .content_left_30 .block_100 .block {
		padding: 0 0 40px 0;
		width: 100%;
	}
	#main_content .content_left_30 .block_100 .block img {
		width: 100% !important;
	}
	#main_content .content_left_30 .block_100 .content_left_30_img_titel {
		background-color: #7c786f;
		border: 1px solid #7c786f;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		color: #fcf9ea;
		font: 400 24px/34px "Source Sans Pro";
		margin: 0;
		padding: 5px 0 0 0;
		text-align: center;
		width: 100%;
	}
	#main_content .content_left_30 .block_100 .content_left_30_img img {
		margin: 0 0 30px 0;
		width: 100% !important;
	}
	#main_content .content_left_30 .block_100 .block .block_header {
		color: #438390;
		font: 500 18px/22px 'Source Sans Pro';
		letter-spacing: 0;
		padding: 10px 0 5px 0;
	}
	#main_content .content_left_30 .block_100 .block .block_text p {
		color: #575a5c;
		font: 500 14px/18px 'Source Sans Pro';
		margin: 0 0 10px 0;
	}
	#main_content .menu_lev2 ul {
		list-style-type: none;
		margin: 0;
	}
	#main_content .menu_lev2 ul li {
		color: #7e7667;
		display: block;
		font: 400 15px/25px "Source Sans Pro";
		letter-spacing: 1px;
		margin: 0;
		padding: 0 0 8px 18px;
	}
	#main_content .menu_lev2 ul li.menu_lev2_home {
		background: url(/images/menu_icon_home.png) top left no-repeat;
		background-size: 12px 15px;
		background-position: 0 4px;
	}
	#main_content .menu_lev2 ul li a {
		color: #7e7667;
		text-decoration: none;
	}
	#main_content .menu_lev2 ul li a:hover {
		padding: 0 0 0 3px;
	}
	#main_content .menu_lev2 ul li span {
		font: 600 15px/25px "Source Sans Pro";
	}
	#main_content .menu_lev2 ul ul {
		margin: 0 0 0 10px;
	}
	#main_content .menu_lev2 ul ul li {
		padding: 0 0 0 18px;
	}
	#main_content .menu_lev2 ul ul ul {
		margin: 0 0 0 20px;
	}
	#main_content .menu_lev2_bottom {
		background-color: #033075;
		height: 3px;
		margin: 25px 0 0 18px;
		width: 80px;
	}
	#wrapper_main ul.main_content_files {
		margin: 0;
	}
	nav.menu {
		border: 0;
	    color: #003076;
	    font: 400 16px/16px 'Source Sans Pro';
		margin: 0 auto;
		padding: 0;
		position: absolute;
		right: 0;
		text-transform: uppercase;
		top: 90px;
		width: auto;
	}
	nav.menu ul {
		background: none;
		border: 0;
		display: table;
		float: right;
		font-weight: normal;
		list-style-type: none;
		margin: 0;
		padding: 0;
		position: relative;
	}
	nav.menu ul li {
		display: table-cell;
		padding: 0 0 0 20px;
	}
	nav.menu ul li a {
		border: 0;
		display: block;
	    font: 600 15px/16px 'Source Sans Pro';
		padding: 5px 0 3px 0;
		text-decoration: none;
	}
	nav.menu ul li a:link, nav.menu ul li a:visited {
		color: #003076;
		text-decoration: none;
	}
	nav.menu ul li a:hover {
		background: none;
		border-bottom: 2px solid #003076;
		border-top: 0;
		color: #003076;
	}
	nav.menu ul li a.menu_activ, nav.menu ul li span {
		background: none;
		border-bottom: 2px solid #003076;
		border-top: 0;
		color: #003076;
		display: block;
	    font: 600 15px/16px 'Source Sans Pro';
		padding: 5px 0 3px 0;
	}
	nav.menu ul.lev2 {
		display: none;
	}
	nav.menu .menu_hide {
		display: none;
	}
	nav.menu_top {
	    font: 400 12px/16px 'Source Sans Pro';
		margin: 0 auto;
		position: absolute;
		right: 0;
		top: 8px;
		width: 100%;
	}
	nav.menu_top .menu_hide {
		display: none;
	}
	nav.menu_top ul {
		display: table;
		float: right;
	}
	nav.menu_top li {
		display: table-cell;
		height: 16px;
		margin: 0;
		padding: 0 0 0 20px;
		vertical-align: bottom;
	}
	nav.menu_top li a:link, nav.menu_top li a:visited {
		text-decoration: none;
	}
	nav.menu_top li a:hover {
		text-decoration: underline;
	}
	nav.menu_top li span {
		color: #003076;
		text-decoration: underline;
	}
	nav.menu_top ul.menu_top_logout {
		display: table;
		float: left;
	}
	nav.menu_top ul.menu_top_logout li {
		display: table-cell;
		height: 16px;
		margin: 0;
		padding: 0;
		vertical-align: bottom;
	}
	nav.menu_top ul.menu_top_logout li a {
		text-decoration: none;
	}
	nav.menu_top ul.menu_top_logout li a span {
		display: none;
	}

	#wrapper_newsletter {
		padding: 15px 0;
		text-align: center;
	}
	footer {
		background: #033075 url(/images/footer_siegel.png) right bottom no-repeat;
		background-position: 101% 110%;
		border: none;
		color: #fff;
		font: 400 14px/18px "Source Sans Pro";
		margin: 0;
		min-height: 300px;
		padding: 40px 0 10px 0;
		width: 100%;
	}
	footer a:link, footer a:visited {
		color: #fff;
		text-decoration: none;
	}
	.footer_tr1, .footer_tr2, .footer_tr3 {
		float: left;
		padding: 0 0 30px 0;
		text-align: left;
		width: 33.333333%;
	}
	.footer_tr1 a:link, .footer_tr1 a:visited {
		color: #c7e3f9;
		text-decoration: none;
	}
	.footer_h1 {
		border-bottom: 2px solid #fff;
		font: 400 14px/25px "Source Sans Pro";
		margin: 0 70px 20px 0;
		padding: 0;
		text-transform: uppercase;
	}
	.footer_tr3 {
		padding: 50px 0 30px 0;
	}
	.footer_tr3 img {
		display: block;
		width: 150px;
	}
	.footer_copyright {
		border-top: 1px solid #06468c;
		clear: both;
		font: 400 12px/35px "Source Sans Pro";
		min-height: 35px;
		margin: 0;
		padding: 5px 0 0 0;
		text-align: left;
	}
}
@media only screen and (min-width: 1400px)
{
	#wrapper_top {
		width: 1400px;
	}
}
@media only screen and (max-width: 1510px)
{
	#wrapper_logo {
		height: 100px;
		padding: 15px 0;
	}
	#logo {
		margin: 10px 0;
	}
	#main_content {
		padding: 25px 0;
	}
	#main_content h1 {
		margin: 0 0 20px;
	}
	#main_content .content_right_70 {
		padding: 30px 0;
	}
	#main_content .content_left_30 {
		padding: 30px 0;
	}
	#main_content .main_content_teaser {
		margin: 0 0 30px 0;
	}
	nav.menu {
		top: 70px;
	}
	.form_general {
		width: 100%;
	}
	.form_general .form_table {
		margin: 0;
		width: 100%;
	}
}
@media only screen and (max-width: 1170px)
{
	.form_general {
		border: 0;
		margin: 20px 0;
		padding: 0;
	}
	.form_general legend {
		font-size: 0.95em;
	}
	.form_general .form_cell {
		display: block;
	}
	.form_general .label {
		font-size: 1em;
		line-height: 1.1em;
		padding: 15px 10px 0 5px;
		text-align: left;
		vertical-align: bottom;
		width: 100%;
	}
	.form_general .input {
		padding: 0 0 3px 0;
		vertical-align: top;
		width: 100%;
	}
	.form_general .form_input_text, .form_general .form_input_textarea {
		display: block;
		width: 100% !important;
	}
	.form_general .form_input_small {
		display: block;
		width: 50%;
	}
	.form_general input.form_button {
		font-size: 1.3em;
		margin: 15px 0;
		padding: 5px 20px;
	}
	.form_general .form_3, .form_general .form_4 {
		display: none;
	}
}
@media only screen and (max-width: 1096px)
{
	.wrapper, #wrapper_h1 {
		width: 90%;
	}
	#main_content .block_galerie .slide {
		width: 33.333333%;
	}
	#main_content .block .block_left_70 {
		padding: 20px 40px;
	}
}
@media only screen and (max-width: 1040px)
{
	.wrapper, #wrapper_h1 {
		width: 95%;
	}
}
@media only screen and (max-width: 980px)
{
	#wrapper_top .wrapper {
		width: 100%;
	}
	#wrapper_logo {
		height: 150px;
	}
	#logo {
		float: none;
		margin: 10px auto 0 auto;
		width: 260px;
	}
	nav.menu_top {
		padding: 0 10px;
	}
	nav.menu_top ul {
		display: table;
		float: right;
	}
	nav.menu_top li {
		display: table-cell;
		margin: 0;
		padding: 0 5px;
		vertical-align: bottom;
	}
	nav.menu_top .menu_top_link {
		display: block;
		margin: 0 20px 3px 0;
	}
	nav.menu_top li .menu_top_text {
		display: block;
		padding: 5px 20px 0 0;
	}
	nav.menu {
		top: 140px;
		width: 100%;
	}
	nav.menu ul {
		display: table;
		float: none;
		margin: 0 auto;
	}
	nav.menu ul li {
		padding: 0 20px;
	}
	#main_content {
		display: block;
	}
	#main_content .content_100 {
		min-height: 0;
	}
	#main_content .content_100 .block_100 {
		padding: 0 40px;
	}
	.footer_tr1, .footer_tr2 {
		width: 40%;
	}
	.footer_tr3 {
		width: 20%;
	}
}
@media only screen and (max-width: 767px)
{
	a[href^="tel"]:link, a[href^="tel"]:visited, a[href^="tel"]:hover {
		text-decoration: underline;
	}
	#wrapper_tab {
		display: table;
	}
	#wrapper_logo {
		height: auto;
		margin: 0;
		padding: 20px 0 10px 0;
	}
	#logo {
		margin: 0 auto;
	}
	.wrapper, #wrapper_h1 {
		width: 90%;
	}
	#wrapper_main {
		margin: 10px 0 0 0;
		min-height: 0;
	}
	#main_content .content_right_70 {
		display: block;
		padding: 30px 0;
		width: 100%;
	}
	#main_content .content_left_30 {
		display: block;
		padding: 30px 0 30px 0;
		width: 100%;
	}
	#main_content .content_left_30 .block_100 {
		min-height: 0 !important;
		padding: 0 30px;
	}
	#main_content .content_left_30 .block_100 h3 {
		margin: 0 0 30px 0;
	}
	#main_content .content_left_30 .block_100 .block {
		float: left;
		width: 50%;
	}
	#main_content .content_left_30 .block_100 .block:nth-child(even) {
		clear: both;
		padding: 0 20px 30px 0;
	}
	#main_content .content_left_30 .block_100 .block:nth-child(odd) {
		padding: 0 0 30px 20px;
	}
	#main_content .main_content_files .main_content_files_player {
		width: 90%;
	}
	#wrapper_top {
		display: table-header-group;
		padding: 0;
		position: relative;
		top: auto;
		vertical-align: top;
	}
	#wrapper_top #menu_top {
		padding: 0;
		top: 0;
	}
	#wrapper_top #menu_top .menu_top_logout {
		font: 16px/25px 'Source Sans Pro', sans-serif;
		margin: 10px;
	}
	#menu_button {
		float: right;
		display: block;
		margin: 10px;
	}
	#menu_button a:link {
		color: #575a5c;
		text-decoration: none;
	}
	#menu_button .menu_open {
		display: block;
	}
	#menu_button .menu_close {
		display: none;
	}
	#menu-open:target #menu_button .menu_open {
		display: none;
	}
	#menu-open:target #menu_button .menu_close {
		display: block;
	}
	nav.menu {
		border-top: 1px solid #ccc;
		clear: both;
		display: none;
		margin: 40px 0 0;
		padding: 0;
		position: relative;
		text-align: left;
		top: auto;
		width: 100%;
	}
	nav.menu .menu_hide {
		display: block;
	}
	nav.menu ul {
		display: block;
		float: none;
		margin: 0;
		padding: 0;
	}
	nav.menu ul li {
		display: block;
		padding: 0;
	}
	nav.menu ul li a, nav.menu ul li a.menu_activ, nav.menu ul li span {
		border-bottom: 1px solid #ccc;
		font: 400 22px/45px "Source Sans Pro";
		height: 45px;
		padding: 0 20px;
	}
	nav.menu ul li a:hover {
		border-bottom: 1px solid #ccc;
	}
	nav.menu ul li span {
		background: #f1f1f1;
	}
	nav.menu ul ul {
		border-top: none;
	}
	nav.menu ul ul li a, nav.menu ul ul li span {
		font: 400 16px/45px "Source Sans Pro";
		height: 45px;
	}
	nav.menu ul ul ul li a, nav.menu ul ul ul li span {
		font: 400 14px/45px "Source Sans Pro";
		height: 45px;
	}
	nav.menu ul ul ul ul li a, nav.menu ul ul ul ul li span {
		font: 400 12px/45px "Source Sans Pro";
		height: 45px;
	}
	nav.menu ul.lev2 {
		background: none;
		border-bottom: none;
		border-top: none;
		display: inline;
		font-weight: normal;
		list-style-type: none;
		margin: 0;
		padding: 0;
		position: relative;
		right: 0;
		top: 0;
	}
	nav.menu ul.lev2 li {
		padding: 0;
		text-align: left;
	}
	nav.menu ul.lev2 li a, nav.menu ul.lev2 li span {
		padding: 0 50px;
	}
	nav.menu ul.lev2 ul li a, nav.menu ul.lev2 ul li span {
		padding: 0 80px;
	}
	nav.menu_top {
		left: 0;
		right: auto;
		width: auto;
	}
	nav.menu_top ul.menu_top_main {
		display: none;
	}
	nav.menu_lev2 {
		display: none;
	}
	#menu-open:target nav.menu, #menu-open:target nav.menu_top {
		display: block;
	}
	.footer_h1 {
		margin: 0 30px 20px 0;
	}
}
@media only screen and (max-width: 600px)
{
	#wrapper_h1 h1 {
		bottom: -6px;
	    font: 200 35px/40px "Source Sans Pro";
	}
	#main_content .block .block_left_30, #main_content .block .block_right_30 {
		display: block;
		float: none;
		padding: 20px 40px 0 40px;
		width: 100% !important;
	}
	#main_content .block .block_right_70, #main_content .block .block_left_70 {
		display: block;
		float: none;
		padding: 10px 0 20px 0;
		width: 100%;
	}
	#main_content .content_left_30 .block_100 {
		padding: 0 40px;
	}
	#main_content .content_left_30 .block_100 h3 {
		margin: 0 0 20px;
	}
	#main_content .content_left_30 .block_100 .block {
		display: block;
		float: none;
		padding: 20px 0;
		width: 100%;
	}
	#main_content .content_left_30 .block_100 .block:nth-child(even) {
		clear: none;
		padding: 20px 0;
	}
	#main_content .content_left_30 .block_100 .block:nth-child(odd) {
		padding: 20px 0;
	}
}
@media only screen and (max-width: 520px)
{
	#wrapper_h1 h1 {
		bottom: -5px;
	    font: 200 25px/30px "Source Sans Pro";
	}
	#main_content .content_left_30 .block_100 {
		padding: 0 10px;
	}
	#main_content .content_left_30 .block_100 .block .block_header {
		font: 200 22px/26px "Source Sans Pro";
		padding: 15px 0 5px;
	}
	#main_content .block_galerie .slide {
		width: 50%;
	}
	.footer_copyright {
		margin: 0 auto;
		width: 400px;
	}
	.footer_tr1, .footer_tr2, .footer_tr3 {
		display: block;
		float: none;
		width: 100%;
	}
	.footer_tr3 {
		padding: 0 0 30px 0;
	}
	.footer_h1 {
		margin: 0 0 20px 0;
	}
	.footer_copyright {
		text-align: center;
	}
}
@media only screen and (max-width: 479px)
{
	body {
		font: 18px/25px 'Source Sans Pro', sans-serif;
	}
	#main_content h1 {
		color: #003076;
		font: 700 32px/40px 'Source Sans Pro';
		letter-spacing: 2px;
		margin: 0;
		padding: 0 0 22px;
		text-transform: uppercase;
	}
	#main_content h2 {
		color: #003076;
		font: 600 28px/30px 'Source Sans Pro';
		letter-spacing: 1px;
		padding: 0 0 20px;
	}
	#main_content h3 {
		color: #438390;
		font: 400 24px/25px 'Source Sans Pro';
		letter-spacing: -1px;
		padding: 10px 0 20px;
	}
	#main_content h4 {
		color: #003076;
		font: 400 22px/22px 'Source Sans Pro';
		padding: 5px 0 20px;
		text-transform: uppercase;
	}
	#main_content h5 {
		color: #373635;
		font: 400 20px/22px 'Source Sans Pro';
		padding: 5px 0 20px;
		text-transform: uppercase;
	}
	#main_content h6 {
		color: #9d9d9d;
		font: 700 20px/25px 'Source Sans Pro';
		padding: 0 0 15px;
	}
	#main_content p {
		color: #575a5c;
		font: 400 20px/25px 'Source Sans Pro';
		margin: 0 0 25px 0;
	}
	.btn {
		display: block;
	}
	#main_content .content_100 .block_100 {
		padding: 0 10px;
	}
	#main_content .content_right_70 {
		padding: 30px 0;
	}
	#main_content .block_100 {
		padding: 0 10px;
	}
	#main_content .block .block_left_30, #main_content .block .block_right_30 {
		padding: 20px 10px 0 10px;
	}
	#main_content .block .block_right_70, #main_content .block .block_left_70 {
		padding: 10px 10px 20px 10px;
	}
	#main_content .content_left_30 .block_100 {
		padding: 0 10px;
	}
	#main_content .content_left_30 .block_100 .block .block_header {
		font: 200 22px/26px "Source Sans Pro";
		padding: 15px 0 5px;
	}
	.footer_copyright {
		background: none;
		padding: 0;
		width: 100%;
	}
}



#main_content .main_content_div_files {
	clear: both;
}
#main_content .main_content_div_files ul {
	border-top: 1px solid #ababab;
	list-style-type: none;
	margin: 0;
	padding: 0 0 20px 0;
}
#main_content .main_content_div_files ul li {
	border-bottom: 1px solid #ababab;
	margin: 0;
	min-height: 50px;
	overflow: hidden;
	padding: 20px 5px 20px 5px;
}
#main_content .main_content_div_files ul .main_content_files_image {
	float: left;
	width: 100px;
}
#main_content .main_content_div_files ul .main_content_files_image img {
	border: 1px solid #ddd;
}
#main_content .main_content_div_files ul .main_content_files_title {
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 10px 120px;
}
#main_content .main_content_div_files ul .main_content_files_description {
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 2px 0 2px 120px;
}
#main_content .main_content_div_files ul .main_content_files_link {
	background: url(/images/bg_download_r.png) left top no-repeat;
	background-size: 45px 45px;
	color: #575a5c;
	min-height: 46px;
	margin: 5px 0 0 120px;
}
#main_content .main_content_div_files ul .main_content_files_link a {
	color: #575a5c;
	display: block;
	font: 400 0.9em/1em 'Source Sans Pro';
	padding: 14px 0 13px 55px;
}
#main_content .main_content_div_files ul .main_content_files_link a:link, #main_content .main_content_div_files ul .main_content_files_link a:visited {
	text-decoration: none;
}
#main_content .main_content_div_files ul .main_content_files_link a:hover {
	color: #666;
}


#cookie_warn {
	background-color: rgba(63, 63, 63, 0.95);
	bottom: 0;
	color: #fff;
	display: block;
	font: 300 10px/15px "Source Sans Pro";
	left: 0;
	letter-spacing: 1px;
	padding: 20px;
	position: fixed;
	right: 0;
	width: 100%;
	z-index: 9999999999999;
	-webkit-text-size-adjust: 100%;
}
#cookie_warn a, #cookie_warn a:link, #cookie_warn a:visited {
	color: #fff;
	font-weight: 400;
}
#cookie_warn div {
	display: block;
	margin: 0 0 !important;
	width: 100%;
}
#cookie_button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #ddd;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	float: right;
	font: 300 14px/22px "Source Sans Pro";
	margin: 0 0 15px 40px;
	padding: 5px 40px;
}
@media only screen and (min-width: 940px)
{
	#cookie_warn {
		font: 300 15px/23px "Source Sans Pro";
	}
}
